@media screen and (min-width:1600px) {
    #wrapper,.contianer{
max-width: 1400px;
margin: auto;
}
}

@media screen and (max-width:1300px){
#fp-nav.fp-right {
    display:none !important
}
#wrapper,#footer{
padding:4px 40px !important;
}
#header{padding:10px !important;}
.back_logo_customer img{
    width:80px !important
}
}

@media screen and (max-width:1100px){

.back_logo_customer img{
    width:70px !important
}
}

@media screen and (max-width:991px){
    /*.counter-box{direction:rtl;}
    .title_counter_box{display:inline-block !important;}*/
    .counter_box_right{display:none !important}
    .counter_box_left{display:block !important}
    .counted {
        font-size: 24px !important;
    }
    .counter-box {
        height: 70px;
        width: 70px;
            padding: 22px 0 0 !important;
    }
    .around_counter {
        height: 80px;
        width: 80px;
            padding: 0px 3px;
    }
    .facts-row > .row > div {
    width:unset !important
    }

    .circle_date {
            width: 70px;
    height: 70px;
        padding-top:20px;
        font-size: 22px;
    }
}


@media screen and (max-width:900px) {

    .back_logo_customer img {
        width: 60px !important;
    }

    .navbar .navigation-row {
        width: 100% !important;
    }

    .text_product{padding:0 !important}
    .en_title{font-size:30px !important}
     .back_part_gallery{padding:0 !important}
}


@media screen and (max-width:767px){
    .col-sm-6 {
     max-width: 100% !important; 
}

    .title_gallery{
        display:block !important;
    }

    #gal1{
            height: 700px;
    overflow-y: auto;
    }

    .back_product{
        float:none !important;
        width:100%;
        margin-bottom:20px !important
    }
    .back_box_item{
        padding:0 !important
    }

    .navigation-menu{
        min-height:unset !important;
        max-height:unset !important
    }

    #header{position:fixed !important}



    .welcome-box img{
        width:50% !important;
    }
    
    .section.mt100{
        margin-top:50px !important
    }

    #navigation #nav>li {
     float: none !important; 
    text-align: center;
}

    #navigation #nav>li a{
        color:#009fff !important
    }

    .box_image_about{display:none;}
    .download_box{display:block !important}


    .circle_years{display:none !important;}
    .img_years{display:block !important}
    .text_project{padding:0 !important}

   
    .back_right_gallery div{padding:0 !important;width:48% !important;margin-left:3px}
    .hidden_img{display:none;}
    .back_right_gallery .big_xs_img div{width:100% !important}

    .select-items {
            background-color: #a7a7a7;
    }

    .footer-right{text-align:center !important;}
    .mobile_hidden{display:none !important}
    .social_btn{margin-top:30px}

    .back_logo_customer {
            width: 85px;
    height: 85px;
    }
}


@media screen and (max-width:576px){

.back_counter_box{
    width:49% !important
}
}



@media screen and (max-width:550px){
    .welcome-box h3{
        font-size:24px !important;
    }
    .gallery-section{padding:50px 0 !important}

}



